/* 共通
---------------------------------------- */
.mb5 {
	margin-bottom: 5px !important;
}
.clearfix {
    display: block;
}
#contents_header h2#training {
	width: 920px;
	height: 50px;
	text-indent: -9999px;
	background: url(/training/images/training_header.jpg) no-repeat 0 0;
	margin: 0 0 5px;
}

.contents_ttl {
	border-left: 3px solid #E90000;
	font-size: 14px;
	font-weight: bold;
	padding: 3px 0 3px 8px;
}

span.pdf2 {
	background: url("/images/common/icon_pdf.png") no-repeat scroll 100% 0 transparent;
	padding: 4px 25px 0 0;
}

table.about_table {
	border-collapse: collapse;
	border-spacing: 0;
	width: 100%;
	margin: 0 0 30px 0;
}

.about_table th {
	background: #eeeeee;
	border: 1px solid #CCCCCC;
	color: #000000;
	font-size: 14px;
	font-weight: bold;
	line-height: 1.4;
	padding: 8px;
	text-align: center;
}

.about_table td,
.material_table td {
	border: 1px solid #CCCCCC;
	font-size: 14px;
	line-height: 1.4;
	padding: 10px;
}


.section_lv5 table td {
	font-size: 14px !important;
}

.section_lv5 .material_table {
	margin-bottom:20px;
}

.material_table th {
	background: url("/images/common/th_bg.gif") repeat-x scroll center top #CF2020;
	border: 1px solid #E90000;
	color: white;
	font-size: 14px;
	font-weight: bold;
	line-height: 1.4;
	padding: 8px;
	text-align: center;
}

.table_note{
	text-align:right;
	font-size: 12px;
}

.section_lv4 h5 {
	font-size: 150%;
	color: #c00;
}

.thumbR {
	float: right;
	margin: 0px 0px 15px 15px;
}

.thumbL {
	float: left;
	margin: 0px 15px 15px 15px;
}

.nesting_list {
	margin-bottom: 20px;
	margin-left: 30px;
	line-height: 1.7em;
}

.nesting_list li ul {
	margin-left: 30px;
	line-height: 1.7em;
}

#training select{
	width: 147px;
	height: 20px;
}

#localnavi .localnavi_body ul li.other_category_sub {
	background: url("/images/common/arrow_square.gif") no-repeat scroll 13px 8px;
	border-bottom: 1px dotted #CCCCCC;
	letter-spacing: 0.1em;
	margin: 0;
	padding: 6px 0 6px 27px;
	width: 143px;
}

#localnavi .localnavi_body ul li.other_category_sub_last {
	background: url("/images/common/arrow_square.gif") no-repeat scroll 13px 8px;
	border-bottom: 1px dotted #CCCCCC;
	letter-spacing: 0.1em;
	margin: 0 0 5px;
	padding: 6px 0 6px 27px;
	width: 143px;
}

#localnavi .localnavi_body ul li.sub2 {
	border-bottom: 1px dotted #CCCCCC;
	letter-spacing: 0.1em;
	margin: 0!important;
	padding: 5px 0 8px 16px!important;
	width: 154px;
}

.section_lv5 table td a {
	background: none;
	padding: 0;
}

.index_link_list a {
	background: url(/images/common/arrow_circle.gif) no-repeat 0 2px;
	padding: 0 10px 0 15px;
}
.index_link_list a span {
	background: url(/images/common/icon_pdf.png) no-repeat scroll 100% 0 transparent !important;
	padding: 5px 25px 0 0 !important;
}

.contentsbox_s {
	width: 333px;
	background: #fdfdfd url("/column/images/contentsbox_bg.gif") repeat-x 0 0;
	padding: 10px;
	min-height: 175px;
	box-shadow: 3px 3px 3px #cdcdcd;
	-webkit-box-shadow: 3px 3px 3px #cdcdcd;
	-moz-box-shadow: 3px 3px 3px #cdcdcd;
	margin: 0 0 15px;
}

.contentsbox_s .ntc_desc_ttl {
	background: #FFFFFF;
	border-bottom: 2px solid #E90000;
	padding: 3px;
	margin: 0 0 10px 0;
}

.contentsbox_s .ntc_desc_ttl a {
	background: url("/images/common/arrow_circle.gif") no-repeat scroll 0 2px transparent;
	margin: 0 0 5px;
	padding: 0 0 8px 15px;
}

.contentsbox_s .ntc_desc_image {
	width: 220px;
	margin: 0 10px 10px 0;
	border: 3px solid #FFFFFF;
	border-radius: 5px 5px 5px 5px;
	box-shadow: 3px 3px 3px #a8a8a8;
	-webkit-box-shadow: 3px 3px 3px #a8a8a8;
	-moz-box-shadow: 3px 3px 3px #a8a8a8;
}

.correspondenceTitle {
	font-size: 15px;
	font-weight: bold;
	border-bottom: 2px solid #e90000;
	margin: 0 0 10px;
	padding: 0 0 5px;
}

/* ローカルナビ
---------------------------------------- */
.localnavi_bottom_training {
	border-bottom: 1px solid #CCCCCC;
	margin-bottom: 10px;
}

#localnavi .localnavi_body ul li.sub {
	width: 154px;
	padding-left: 16px;
	background-position-x: 2px;
}

/* タイトルバー */
h3.joc_ntc {
	background: url(/training/images/joc_ntc_ttl.gif) no-repeat 0 0;
	width: 730px;
	height: 35px;
	text-indent: -9999px;
	margin: 0 0 15px;
	padding: 0;
}

h3.joc_anti_doping {
	background: url(/training/images/joc_antidoping_ttl.gif) no-repeat 0 0;
	width: 730px;
	height: 35px;
	text-indent: -9999px;
	margin: 0 0 15px;
	padding: 0;
}

h3.joc_sports_academy {
	background: url(/training/images/joc_sportsacademy_ttl.gif) no-repeat 0 0;
	width: 730px;
	height: 35px;
	text-indent: -9999px;
	margin: 0 0 15px;
	padding: 0;
}

h3.joc_training_related {
	background: url(/training/images/joc_training_related_ttl.gif) no-repeat 0 0;
	width: 730px;
	height: 35px;
	text-indent: -9999px;
	margin: 0 0 15px;
	padding: 0;
}

h3.joc_strengthening {
	background: url(/training/images/joc_strengthening_ttl.gif) no-repeat 0 0;
	width: 730px;
	height: 35px;
	text-indent: -9999px;
	margin: 0 0 15px;
	padding: 0;
}

h3.joc_aquariuskikin {
	background: url(/training/images/joc_aquariuskikin_ttl.gif) no-repeat 0 0;
	width: 730px;
	height: 35px;
	text-indent: -9999px;
	margin: 0 0 15px;
	padding: 0;
}

h3.joc_foreign_trainee {
	background: url(/training/images/joc_foreign_trainee_ttl.gif) no-repeat 0 0;
	width: 730px;
	height: 35px;
	text-indent: -9999px;
	margin: 0 0 15px;
	padding: 0;
}

h3.joc_eliteacademy {
	background: url(/training/images/joc_eliteacademy_ttl.gif) no-repeat 0 0;
	width: 730px;
	height: 35px;
	text-indent: -9999px;
	margin: 0 0 15px;
	padding: 0;
}

h3.joc_nationalacademy {
	background: url(/training/images/joc_nationalacademy_ttl.gif) no-repeat 0 0;
	width: 730px;
	height: 35px;
	text-indent: -9999px;
	margin: 0 0 15px;
	padding: 0;
}

h3.joc_careeracademy {
	background: url(/training/images/joc_careeracademy_ttl.gif) no-repeat 0 0;
	width: 730px;
	height: 35px;
	text-indent: -9999px;
	margin: 0 0 15px;
	padding: 0;
}

/* トップ
---------------------------------------- */
.top_ntc_img {
	float: left;
	width: 400px;
	margin-right: 10px;
	margin-bottom: 20px;
}

.ntc_wrap ul li {
	background: none;
	width: 233px;
	text-align: center;
	float: left;
	margin-right: 15px;
}
.ntc_wrap ul li:nth-child(-n+3)  {
	margin-bottom: 7px;
}

.ntc_wrap ul li:nth-child(3n)  {
	margin-right: 0;
}

.sports_academy_wrap ul {
	width: 652px;
	margin: 0 auto 30px;
}

.sports_academy_wrap ul li {
	background: none;
	width: 204px;
	font-size:11px;
	text-align: center;
	float: left;
	margin-right: 20px;
}

.sports_academy_wrap ul li:last-child {
	margin-right: 0;
}

/*------��201503��------*/
.sports_academy_img {
	margin: 10px 10px 20px;
}

.sports_academy_img li {
	background-color:#fff5f5;
	border: 1px solid #d9d9d9;
	padding: 19px;
	float: left;
	width: 190px;
	margin-right: 10px;
	text-align: center;
}
.sports_academy_img li:last-child{
	margin-right: 0;
}
.sports_academy_img li img {
	width: 190px;
	height: auto;
	margin-bottom: 5px;
}
/*-----//��201503��-----*/

.top_anti_doping_img {
	float: left;
	width: 400px;
	margin-right: 10px;
	margin-bottom: 20px;
}

.anti_doping_wrap ul {
	width: 680px;
	margin: 0 auto 30px;
}

.anti_doping_wrap ul li {
	float: left;
	width: 340px;
	margin-bottom: 10px;
}

.anti_doping_wrap ul li a {
	background: url(/images/common/arrow_square.gif) no-repeat 0 2px;
	padding: 0 0 10px 13px;
}

.training_related_wrap ul {
	margin: 0 0 30px 25px;
}

.training_related_wrap ul li {
	float: left;
	width: auto;
	margin-right: 50px;
	margin-bottom: 10px;
}

.training_related_wrap ul li a {
	background: url(/images/common/arrow_square.gif) no-repeat 0 2px;
	padding: 0 0 10px 13px;
}

/* NTC
---------------------------------------- */
.ntc_kv {
	margin-bottom: 20px;
}

.project_list {
	font-size: 1.1em;
	font-weight: bold;
}

.elite_program_list {
	margin: 0 0 20px 50px;
}

.elite_program_list li {
	list-style-type: square;
}

.elite_program_img {
	margin-bottom: 20px;
}

.elite_program_img li {
	margin-bottom: 10px;
}

.elite_program_img li.left {
	float: left;
	width: 360px;
}

.elite_program_img li.right {
	float: right;
	width: 360px;
}

.elite_news_list li {
	float: left;
	width: 175px;
	margin: 0 0 15px;
}

.elite_related_information {
	margin: 13px 5px;
    font-size: 15px;
    line-height: 1.4em;
}

.elite_related_information dl {
    margin-bottom: 10px;
}
.elite_related_information .date {
    float: left;
    background: url(/about/carrier/images/arrow_triangle.png) no-repeat 0px 4px;
    padding: 0 10px 10px 20px;
}

.elite_related_information .text {
    float: left;
    width: 610px;
}


.ntc_facility_list {
	margin-left: 30px;
}

.ntc_facility_list li {
	list-style-type: decimal;
	margin-bottom: 15px;
}

.ntc_facility_list li span {
	font-weight: bold;
}

.facility_summary {
	font-weight: bold;
	font-size: 15px;
	line-height: 25px;
	clear: both;
	border-bottom: 1px solid #CCC;
	border-left: 3px solid #e90000;
	padding: 0 0 1px 3px;
	margin: 0 0 5px 0;
}



.facility_summary.ntc {
	border-left: none;
	margin-left: 8px;
	}



#ntc_photoArea {
	margin-bottom: 20px;
	width: 100%;
}

#targetarea01, #targetarea02 {
	/*float: left;*/
	width: 100%;
}

.showbox {
	width: 449px;
	/*float: left;*/
	margin-right: 15px;
}

.box {
	display: none;
	width: 449px;
	float: left;
	margin-right: 15px;
	margin-bottom: 30px;
}

.thumb {
	margin: 0 0 20px;
	padding: 5px 0 0 0;
}

.thumb li {
	list-style: none;
	float: left;
	margin-right: 5px;
	padding: 3px;
	border: 3px solid #CCC;
	margin-top: 5px;
}

.box img {
	float: left;
	padding: 5px;
	border: solid 1px #CCC;
}

.thumb li.active {
	border: 3px solid #ff5151;
}

.thumb li:hover {
	border: 3px solid #ffa9a9;
}

.thumb a {
	display: block;
	width: 129px;
	height: 86px;
}

.thumb li.active a {
	cursor: text;
}

.training_center_list {
	margin-bottom: 20px;
}

.training_center_list ul li {
	background: none;
	width: 138px;
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
	font-size: 0.9em;
	background: #ccc;
}

.training_center_list ul li.last {
	margin-right: 0;
}

.training_center_list ul li a {
	color: white;
}

.training_center_list ul li a .site_name {
	padding: 3px 5px;
	background: #aaa;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	height: 20px;
}

.training_center_list ul li .site_name {
	padding: 3px 5px;
	background: #aaa;
	font-size: 12px;
	font-weight: bold;
	height: 20px;
}

/* �A���`�E�h�[�s���O
---------------------------------------- */
.table_of_contents {
	margin: 0 0 15px;
	padding: 0 0 0 20px;
	line-height: 1.4em;
}

.table_of_contents li {
	line-height: 1.6em;
}

.table_of_contents li span {
	margin-left: 30px;
}

.section_lv5 .doping_list {
	margin-left: 50px;
}

.section_lv5 .doping_list li {
	list-style-type: decimal;
	background: none;
	padding-left: 0;
}

.doping_faq_list {
	margin: 0 0 20px 30px;
}

.doping_faq_list li {
	margin-bottom: 7px;
}

.doping_faq_list li a {
	background: url(/images/common/arrow_square.gif) no-repeat 0 2px;
	padding: 0 0 10px 13px;
}
.anti_doping_link a {
	background: url(/images/common/arrow_square.gif) no-repeat 0 2px;
	padding: 0 0 10px 13px;
}

/* �X�|�[�c�w���ҊC�O���C����
---------------------------------------- */
.requirements_list {
	margin-left: 30px;
}

.requirements_list li {
	margin-bottom: 20px;
	list-style-type: decimal;
}

.requirements_list li span {
	font-weight: bold;
}

.topimag {
	text-align: center;
	margin-bottom: 20px;
}

.report_other_list{
	margin-left: 25px;
}

.report_other_list li {
	float: left;
	width: 175px;
	margin: 0 0 15px;
}

.report_other_list li.index_link_list_n {
	background: url(/images/common/arrow_circle.gif) no-repeat 0 2px;
	padding: 0 0 0 15px;
	width: 160px;
}


.other_columns {
	margin: 0 0 15px;
	padding: 20px 0 0 20px;
	border-top: 1px dotted #ccc;
}

.other_columns li.parson {
	font-size: 1.1em;
	font-weight: bold;
}

.other_columns li.ml_10 {
	margin-left: 10px;
}

.other_columns li.last {
	margin-bottom: 10px;
}

/* �I�苭��
---------------------------------------- */
.elite_table {
	margin-bottom: 10px;
}

.elite_table th {
	background: url("/images/common/th_bg.gif") repeat-x scroll center top #CF2020;
	border: 1px solid #E90000;
	color: white;
	font-size: 14px;
	font-weight: bold;
	line-height: 1.4;
	padding: 8px;
	text-align: center;
}

.elite_table td {
	border: 1px solid #CCCCCC;
	font-size: 0.9em;
	line-height: 1.4;
	padding: 5px 3px;
}

.elite_table td span {
	font-size: 0.8em;
}

.sup_prov {
	padding-left: 64px;
}

.sup_prov02 {
	padding-left: 134px;
}

.ath_program_list {
	padding: 0 0 15px 30px;
}

.ath_program_list li {
	padding-bottom: 10px;
}
/* //�I�苭�� */




#right_contents p.caption{
	height: 45px;
	margin-bottom: 0;
	padding: 5px;
}
#right_contents .correspondenceTitle_add{
	margin:0;
	padding-left:3em;
}
.authorizationcenter .about_table .event{
    width: 102px;
}

td.name{
	width: 185px;
}

td.address{
    width: 164px;
}

.authorizationcenter .about_table .owner{
	text-align: center;
	width: 39px;
}

#right_contents .sponsored {
	font-size: 0;
	text-align: center;
	margin-bottom: 40px;
}

#right_contents .sponsored a {
	display: inline-block;
	vertical-align: middle;
	margin-right: 10px;
}

#right_contents .sponsored img {
	border: 1px solid #ccc;
}

#right_contents .sponsored p {
	/*width: 410px;*/
	display: inline-block;
	vertical-align: middle;
	font-size: 14px;
	margin: 0;
	padding: 0;
}
